Create a temporary upload
post
/public/v1/temporary-uploadsUploads a file and returns an opaque reference that can be attached to
other resources by passing its id in a JSON request body.
Body
multipart/form-datafilestring<binary>required
Response
200application/jsonTemporaryUploadResource
dataobjectrequired▶Show 5 child attributesHide child attributes
idstringrequiredExample:d1c2e3f4-a5b6-47c8-9d0e-1f2a3b4c5d6efilenamestringrequiredExample:service-agreement.pdfmime_typestringrequiredExample:application/pdffile_sizeintegerrequiredExample:51200expires_atstringrequiredExample:2024-01-16T10:30:00+00:00
401Unauthenticated403Authorization error422Validation error